Is it safe to update Wii? - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HotUKDeals, you accept our cookie and privacy policy.
Get the HotUKDeals app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit

Is it safe to update Wii?

£0.00 @ Safe
Is it safe to update Wii to 4.1 if running HBC and USB Loader GX? Thanks in advance Read More
sancho1983 Avatar
7y, 6m agoPosted 7 years, 6 months ago
Is it safe to update Wii to 4.1 if running HBC and USB Loader GX?

Thanks in advance
Tags:
Other Links From Safe:
sancho1983 Avatar
7y, 6m agoPosted 7 years, 6 months ago
Options

All Comments

(14) Jump to unreadPost a comment
Comments/page:
#1
depends.... do you mean update via official Nintendo update than the answer is no as 4.2 was released a few days ago and removes all homebrew including homebrew channel and cios so ur usb loader will not work
#2
Yeah, i meant update via official, am struggling to get GH5 working, a few people said updating would fix it
#3
sancho1983
Yeah, i meant update via official, am struggling to get GH5 working, a few people said updating would fix it


Check out the gbatemp thread on it...lots of answers in there

http://gbatemp.net/index.php?showtopic=182407&st=315
#4
OK, glad i didn't update it then.

Will try a few other things to get it working
#5
this may help
http://gbatemp.net/index.php?showtopic=177025

do not update to 4.2
#6
chirag123
this may help
http://gbatemp.net/index.php?showtopic=177025

do not update to 4.2


Thanks for that, wish i had a clue what it all means, i keep reading this IOS, cIOS etc. and it's gobbledeygook, everything has worked so far, but i wish i knew what i was doing!!
banned#7
Have modchips been affected by any recent updates or is it still just softmods affected?
#9
Have used Hermes v4 to install IOS222 and 223, loading with USB LoaderGX using 222 and still get black screen, any ideas?
#10
if a backup maybe thats whats wrong if original see pm
#11
Thanks, seemed to work ok, re-installed the IOS and used uloader instead
banned#12


So it can detect the modchip then and brick your Wii? What if I took the chip off first then updated?

I guess I should google this but I don't really bother much with the Wii, much the same as 90% of Wii owners out there!
#13
master_chief
So it can detect the modchip then and brick your Wii? What if I took the chip off first then updated?

I guess I should google this but I don't really bother much with the Wii, much the same as 90% of Wii owners out there!


even wii's without mods are seemingly bricking with that update. For whatever reason
#14
Am guessing new games will need 4.2 to work now, Mario Galax 2 etc.

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!